UXSPI Does Not Support Broadcom Firmware Update on VMware ESXi 4.1u1, u2, and u3 - IBM Servers



Source

RETAIN tip: H207308

Symptom

There is no Broadcom firmware update support for UpdateXpress System Pack Installer (UXSPI) on VMware ESXi 4.1 with Updates 1, 2, or 3.

Affected configurations

The system is configured with at least one of the following:

  • VMware ESXi 4.1 Installable Update 1, Update 2, Update 3

The system is configured with one or more of the following IBM options:

  • Broadcom 10 Gb 2-port Ethernet Expansion Card (CFFh) for IBM BladeCenter, option 44W4466, any CRU
  • Broadcom 10 Gb 4-port Ethernet Expansion Card (CFFh) for IBM BladeCenter, option 44W4465, any CRU
  • Broadcom 10 Gb Gen2 2-port Ethernet Expansion Card (CFFh) for BladeCenter, option 46M6168, any CRU
  • Broadcom 10 Gb Gen2 4-port Ethernet Expansion Card (CFFh) for IBM BladeCenter, option 46M6164, any CRU
  • Broadcom 2-port 10 Gb Virtual Fabric Adapter for IBM BladeCenter, option 81Y3133, any CRU
  • Broadcom NetXtreme II Dual-Port 10 GBase-T Adapter for IBM System x, option 49Y7910, any CRU

This tip is not system specific.

Note: This does not imply that the network operating system will work under all combinations of hardware and software.

Please see the compatibility page for more information: http://www.ibm.com/systems/info/x86servers/serverproven/compat/us/

Workaround

Use a vSphere 5.0, 5.0 u1, or 5.1 image to update the Broadcom firmware.

Applicable countries and regions

 


Document id:  MIGR-5092338
Last modified:  2013-01-07
Copyright © 2014 IBM Corporation